/** custom css */

.client-topic h3 a {
    font-size: 18px;
    color: #f47921;
    font-weight: bold;
}

.client-topic .inquiry {
    margin-top: 30px;
}

.client-topic .inquiry a {
    float: right;
    margin-top: -44px;
}

.client-topic .points {
    margin-left: 20px;
}

.client-topic .points li {
    list-style-type: none;
    color: #000;
}

.client-topic .points li:before {
    content: '\2022';
    color: #f47921;
    padding-right: 0.5em;
}

.pricing-tables .table-striped tbody tr:last-child p {
    padding-bottom: 10px !important;
}
@media (min-width:992px) {
  .flags-intro a {
      background-image: url(../images/mastil-flags.png);
  }
}

div.mission2{
  display: table;
}

div.mission2 p{

    vertical-align: middle;
    display: table-cell;

}
